@charset "gb2312";
/* CSS Document */

/*CSS reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0; font-family:"Î¢ÈíÑÅºÚ","Regular"; font-size:14px; cursor:default; color:#000;}
table{border-collapse:collapse;border-spacing:0; border:1px solid #ededec;}
fieldset,img{border:0;border:none;}
ul,li,dl ,dt,dd ,ol,p,img{ list-style: none;border: none; vertical-align:middle;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:normal;font-weight:normal;}
del,ins{text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
button,input,select,textarea{font-size:100%;}
q:before,q:after{ content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{ vertical-align:baseline;}
sub{ vertical-align:baseline;}
a{text-decoration:none; outline:none; color:#4c4c4c;}
a:hover{ text-decoration:none;}
a:active{outline: none;star:expression(this.onFocus=this.blur());}
i{font-style:normal}

.clear{ clear:both;}
.fl{ float: left;}
.fr{ float: right;}
.pr{position:relative;}

#top { position: fixed;  right: 10%; bottom: 10%; display: none; width: 40px; height: 36px; border-radius: 2px; background: url("iconsprite_btbar.png") 8px 6px no-repeat; background-color: #444; background-color: rgba(0, 0, 0, .6); cursor: pointer; box-shadow: 0 1px 3px rgba(0, 0, 0, .2);  }
#top:hover{ background-color: #444; background-color: rgba(0, 0, 0, .4); }
.fd{ position: fixed;  top: 50%;  right: 0px;  cursor: pointer;  width: 97px;  text-align: center; }
.main{ width: 100%;}

.con01{ width: 100%;  height: 419px;  background: url("2017cxcyds_01.jpg") no-repeat center top; }
.con02{ width: 100%;  height: 524px;  background: url("2017cxcyds_02.jpg") no-repeat center top; }
.con03{ width: 100%;  height: 479px;  background: url("2017cxcyds_03.jpg") no-repeat center top; }
.con04{ width: 100%;  height: 423px;  background: url("2017cxcyds_04.jpg") no-repeat center top; }
.con05{ width: 100%;  height: 326px;  background: url("2017cxcyds_05.jpg") no-repeat center top; }
.con06{ width: 100%;  height: 555px;  background: url("2017cxcyds_06.jpg") no-repeat center top; }
.con07{ width: 100%;  height: 205px;  background: #ffffff; }

.con01_auto{ width: 1200px;  height: 100%;  margin: 0 auto;  background: url("2017cxcyds_01s.jpg") no-repeat center top;}
.con02_auto{ width: 1200px;  height: 100%;  margin: 0 auto;  background: url("2017cxcyds_02s.jpg") no-repeat center top;}
.con03_auto{ width: 1200px;  height: 100%;  margin: 0 auto;  background: url("2017cxcyds_03s.jpg") no-repeat center top;}
.con04_auto{ width: 1200px;  height: 100%;  margin: 0 auto;  background: url("2017cxcyds_04s.jpg") no-repeat center top;}
.con05_auto{ width: 1200px;  height: 100%;  margin: 0 auto;  background: url("2017cxcyds_05s.jpg") no-repeat center top;}
.con06_auto{ width: 1200px;  height: 100%;  margin: 0 auto;  background: url("2017cxcyds_06s.jpg") no-repeat center top;}
.con07_auto{ width: 1200px;  height: 100%;  margin: 0 auto;  background: url("2017cxcyds_08s.png") no-repeat center top;}

